Subject: Trainer Candidate - Anjali Mishra
From: Anjali Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Jul 2020 08:26:27 -0400

| | Tech Support Test

Name | Anjali Mishra
E-mail | [email-masked]
Phone Number | (201002) 8586950232
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Radical Minds | Process Trainer | Till Date-on sabbatical | 35000
Previous Employer 1 | Cogent E-services Pvt. Ltd | Process Trainer | 29'February'20 | 28800
Previous Employer 2 | I-energizer | Process Trainer | September'18 | 22900

If Selected, how much time do you need to join? | Within a week I can possibly join.
Please briefly describe your work experience specifically in training? | Hi! I worked as a process trainer with different organizations and carrying a 4 years+ experience. During my tenure I have had the opportunity to work with diverse groups like e-commerce and travel Industry. As a process trainer I have trained many executives and professionals from the different background. I'm highly skilled in providing training's to new hire and to existing folks, maintaining their reports, creating presentations, assessments, assessing training needs along with many other activities. Thanks!
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | So,we being trainers face many challenges while training as we meet different people with different mind set. We get batches where some of the candidates are freshers and some are highly experienced. It becomes more challenging when when few experienced candidates doesn't feel the requirement of sessions or they often interrupt in sessions. This not only impacts the session but other candidates too. To overcome the situation like that we first identify the reason and then conduct one on one session, set clear expectation. I believe experienced mindsets can be proved as assets. As they have experience so they can guide freshers. Just we need to appreciate them. Additionally every candidate has their own learning pattern so we conduct many activities to engage each one of them.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means providing timely, attentive, upbeat service to a customer and making sure their needs are met. However, great customer service means valuing customer's time, having a pleasant attitude, listening customer carefully, being their with customer to understand his exact situation and providing best resolution. A great customer service is also when we take things a step further and make extra efforts and take follow ups.
What according to you makes you a good candidate for this position? | Well! with the reference of my current and previous role I pursue those qualities which are required for this role. I always adhere to timelines to complete my task without reminders. I promise to be an asset for your organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |